/**
 * 样式初始化
 */
function initFontSize() {
    var w_width = window.screen.width;
    var html = document.documentElement;
    var remNum = w_width < 750 ? 20 * ( w_width / 750): 20;
    html.style.fontSize = remNum + 'px';
    document.body.style.opacity = 1;
}

/**
 * 获取滚动条当前位置
 * @returns {number}
 */
function getScrollTop() {
    var scrollTop = 0;
    if(document.documentElement && document.documentElement.scrollTop) {
        scrollTop = document.documentElement.scrollTop;
    }else if(document.body) {
        scrollTop = document.body.scrollTop;
    }
    return scrollTop;
}